## libpoe-filter-http-parser-perl 1.04

=== debian/changelog ===
libpoe-filter-http-parser-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Update years of copyright for inc/*, refer to
    /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 31 Jul 2010 20:08:32 +0900

libpoe-filter-http-parser-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #552284)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 04 Dec 2009 05:47:11 -0500
