=== debian/control ===
Source: libpoe-filter-http-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhttp-parser-perl, libpoe-perl (>= 2:1.003),
 libtest-poe-client-tcp-perl, libtest-poe-server-tcp-perl, libwww-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/POE-Filter-HTTP-Parser/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-filter-http-parser-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-filter-http-parser-perl/

Package: libpoe-filter-http-parser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhttp-parser-perl, libwww-perl,
 libpoe-perl (>= 2:1.003)
Description: POE filter for HTTP clients or servers
 POE::Filter::HTTP::Parser is a filter for the Perl Object Environment (POE)
 system based on HTTP::Parser. It can be used to easily create POE-based HTTP
 servers or clients.
 .
 With the type set to client, which is the default behaviour, 'get' will parse
 HTTP::Response objects from HTTP streams and 'put' will accept HTTP::Request
 objects and convert them to HTTP streams.
 .
 For servers, the reverse will happen; 'get' will parse HTTP::Request objects
 from HTTP streams and 'put' will accept HTTP::Response objects and convert
 them to HTTP streams. If there is an error parsing the request, this filter
 will generate a HTTP::Response object instead, encapsulating an error message
 suitable for simply sending back to the requesting client.
