## libpoe-filter-http-parser-perl 1.06

=== debian/changelog ===
libpoe-filter-http-parser-perl (1.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Updated Files, years and Format-Specification url in copyright.
  * Fixed dependencies version and removed unnecessary.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 30 Jun 2011 16:37:54 +0200
