=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: libpoe-filter-http-parser-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libhttp-parser-perl, libpoe-perl (>= 2:1.003),
- libtest-poe-client-tcp-perl, libtest-poe-server-tcp-perl, libwww-perl,
- libtest-pod-perl, libtest-pod-coverage-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl, libhttp-parser-perl (>= 0.06), libpoe-perl,
+ libtest-poe-client-tcp-perl, libtest-poe-server-tcp-perl, libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE-Filter-HTTP-Parser/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-filter-http-parser-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-filter-http-parser-perl/
 
 Package: libpoe-filter-http-parser-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libhttp-parser-perl, libwww-perl,
- libpoe-perl (>= 2:1.003)
+Depends: ${misc:Depends}, ${perl:Depends}, libhttp-parser-perl (>= 0.06), libwww-perl,
+ libpoe-perl
 Description: POE filter for HTTP clients or servers
  POE::Filter::HTTP::Parser is a filter for the Perl Object Environment (POE)
  system based on HTTP::Parser. It can be used to easily create POE-based HTTP
