=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Filter-HTTP-Parser/   .*/POE-Filter-HTTP-Parser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
