=== debian/control ===
Source: libpoe-filter-http-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libhttp-parser-perl,
                     libpoe-perl,
                     libtest-poe-client-tcp-perl,
                     libtest-poe-server-tcp-perl,
                     libwww-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-http-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-http-parser-perl.git
Homepage: https://metacpan.org/release/POE-Filter-HTTP-Parser

Package: libpoe-filter-http-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-parser-perl,
         libwww-perl,
         libpoe-perl
Description: POE filter for HTTP clients or servers
 POE::Filter::HTTP::Parser is a filter for the Perl Object Environment (POE)
 system based on HTTP::Parser. It can be used to easily create POE-based HTTP
 servers or clients.
 .
 With the type set to client, which is the default behaviour, 'get' will parse
 HTTP::Response objects from HTTP streams and 'put' will accept HTTP::Request
 objects and convert them to HTTP streams.
 .
 For servers, the reverse will happen; 'get' will parse HTTP::Request objects
 from HTTP streams and 'put' will accept HTTP::Response objects and convert
 them to HTTP streams. If there is an error parsing the request, this filter
 will generate a HTTP::Response object instead, encapsulating an error message
 suitable for simply sending back to the requesting client.
