=== debian/watch ===
version=4
https://metacpan.org/release/POE-Filter-HTTP-Parser   .*/POE-Filter-HTTP-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
